org.eclipse.gmt.modisco.infra.query.ui.actions

## Class CreateQuerySetAction

- java.lang.Object
- - Action
  - - org.eclipse.gmt.modisco.infra.query.ui.actions.CreateQuerySetAction

Deprecated.
replaced by EMF Facet, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470578

    @Deprecated
    public class CreateQuerySetAction
    extends Action

### Constructor Summary

Constructors
Constructor and Description
`CreateQuerySetAction()` Deprecated.

### Method Summary

All Methods Instance Methods Concrete Methods Deprecated Methods
`void` `run()` Deprecated.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateQuerySetAction

    public CreateQuerySetAction()

Deprecated.

### Method Detail

#### run

    public void run()

Deprecated.